Subject: Re: Minutes of meeting 28/11/2018
From: Worchuirin M <[email-masked]>
To: saurabh <[email-masked]>
Cc: Kritika Mirchandani <[email-masked]>, Ashwinee Latchayya <[email-masked]>, Viney Stan <[email-masked]>, Urvika Chaudhary <[email-masked]>, viraat <[email-masked]>
Date: Wed, 28 Nov 2018 18:48:16 +0530 (IST)

Hi Sir, 

We will specify the name of the agents in the minutes of meeting report henceforth. 

Kind Regards, 
M.Worchuirin 

From: "saurabh" <[email-masked]> 
To: "Worchuirin" <[email-masked]>, "Kritika Mirchandani" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]>, "Viney Stan" <[email-masked]> 
Cc: "Urvika Chaudhary" <[email-masked]>, "viraat" <[email-masked]> 
Sent: Wednesday, 28 November, 2018 18:39:58 
Subject: Re: Minutes of meeting 28/11/2018 

Hi Guys, 

Moving forward I would need the minutes of meetings to be VERY detailed, mentioning each and every name - if brian asked low productivity or pointed any names, I need the names, and then I would need explaination for each name. 

Same with any late comings/offs/unsched - detailed names. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Worchuirin M <[email-masked]> 
Sent: 28 November 2018 18:36:50 
To: Saurabh Dadu 
Cc: Urvika Chaudhary; Virat Joshi 
Subject: Minutes of meeting 28/11/2018 
Hi Sir, 

Daily Process Meeting: Date and Time 28/11/2018,17:00 IST. 

Minutes of Meeting: 

Attendees from Limerick: Brian,. 
Attendees from India: Nuno,Urvika, Mike, Kritika. 

Agenda items: 

	
PERFORMANCE : Brian started meeting with 27/11/2018 performance report and asked reason for low email count for some of the agents. 
We informed reason for low count for some agent was due to the no cases error and few agents were on HR and MET recat activities. 

	
Training agents : Brian praised that the new training batch are doing really good. He mentioned their email count was very good. 

	
HR and MET recat : Brian asked updates on how many agents are on HR and MET today. 

We informed 5 agents are on HR and MET recat and HR pages queue are cleared, There are approximately 7-8 pages left on HR and they are mostly Italian football. 

	
Re-Test: Brian Asked if the trainee agents are taking the re-test today? 

Urvika advised Melisa and Eduardo are undergoing the test now and also informed that Melisa has improved a lot on her case understanding. 

	
CSS: Brian Praised that overall CSS score is improved and asked all the TL's should pushed the agents to maintain good score. Brian will start sharing the FCR and CSS score card t TL's so that we can have better understanding on the performance of the agents and help the underperforming agents or plan for re-training if required. 

	
CIAN : Nuno suggested to Brian if we can asked the agents to create their own CIAN according to the scenario and keep in notepad and customised, instead of typing new notes on every case and calls in order to improve the work ethics and save time in handling the queries. They will discuss on this and will implement ASAP. 

Kind Regards, 
M.Worchuirin